

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>  GUADEC 2018

 - 2018.guadec.org</title>
        <meta name="description" content="  GUADEC 2018 website

">
        <meta name="keywords" content="  GUADEC 2018, 2018.guadec.org, website

">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>

    <div class="container">
        <div class="row hero-home">
            <div class="col">
                <div class="h1">
                    The
                    <img src="/theme/img/gnome-logo.svg" alt="GNOME" height="60">
                    conference

                </div>
                <div class="h1 guadec">
                    GUADEC

                </div>
                <div class="h4">
                    Almería, Spain

                </div>
                <div class="h5 thin-text">
                    July 6<sup>th</sup> - 11<sup>th</sup>


                </div>
            </div>
        </div>
    </div>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row intro-home">
            <div class="col">
                <a href="https://www.flickr.com/photos/89175706@N00/28434184137/in/photostream/">
                     <img src="/images/group_photo-28434184137_f3102ac89e_b.jpg" alt="CC BY-SA GuilleFuertes">
                </a>
                <div class="h4 text-center">GUADEC brings together Free Software Enthusiasts and professionals from all over the world. Join us for six days of talks, demos, discussion, parties, games and more.</div>

            </div>
        </div>
            <div class="row sponsors-home">
                <div class="col">
                    <div class="h2">Sponsors</div>
                        <a href="https://www.privateinternetaccess.com/" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/pia.png" alt="Private Internet Access" height="50">

                        </a>
                        <a href="https://www.redhat.com/" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/redhat.png" alt="Red Hat" height="50">

                        </a>
                        <a href="https://endlessos.com/" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/endless.png" alt="Endless" height="50">

                        </a>
                        <a href="https://www.ubuntu.com" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/canonical.png" alt="Canonical" height="50">

                        </a>
                        <a href="http://www.opensuse.org/" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/opensuse.png" alt="OpenSUSE" height="50">

                        </a>
                        <a href="https://www.codethink.co.uk/" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/codethink.png" alt="Codethink" height="50">

                        </a>
                        <a href="https://gitlab.com" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/gitlab.png" alt="GitLab" height="50">

                        </a>
                        <a href="https://www.igalia.com/" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/igalia.png" alt="Igalia" height="50">

                        </a>
                        <a href="https://www.arm.com/" rel="nofollow" target="_blank">
                            <img src="/images/sponsors/arm.png" alt="Arm" height="50">

                        </a>
                </div>
            </div>
        <div class="row subintro-home">
            <div class="col">
                <p>Join us to find out about the latest technical developments, learn new skills and tools, attend talks by leading experts, and participate in workshops and discussions. You will also get the opportunity to participate in the GNOME project, meet community members, as well as connect with local groups and organisations.</p>

            </div>
        </div>
    </div>
    <div class="highlights-home">
        <div class="container">
            <div class="row">
                <div class="highlight dates-home col-md-4 text-center">
                    <div class="icon oi oi-calendar"></div>
                    <div class="h5">
                        SAVE THE DATE
                    </div>
                    <p>
                        Days 1-3 are
                        <a href="/pages/schedule.html">
                            talks,
                        </a>
                        days 4-6 are
                        <a href="/pages/unconference.html">
                            workshops and training

                        </a>
                    </p>
                </div>
                <div class="highlight talks-home col-md-4 text-center">
                    <div class="icon oi oi-chat"></div>
                    <div class="h5">
                        TALKS
                    </div>
                    <p>
                        See the talks schedule
                        <a href="/pages/schedule.html">
                            here

                        </a>
                    </p>
                </div>
                <div class="highlight register-home col-md-4 text-center">
                        <a href="https://registration.guadec.org/" rel="nofollow" target="_blank">
                            <div class="icon oi oi-circle-check"></div>
                            <div class="h5">
                                REGISTER
                            </div>
                            <p>
                                Registration is open now!

                            </p>
                        </a>
                </div>
            </div>
        </div>
    </div>
    <div class="container">

            <div class="row news-home">
                <div class="col">
                    <div class="h2 text-center">News</div>

                </div>
            </div>
            <div class="row news-home-articles">
                    <div class="news-article col-md-4">
                        <a href="gnome-thanks-endless-for-gold-sponsorship-of-guadec.html" title="GNOME thanks Endless for Gold Sponsorship of GUADEC" class="h5">
                            GNOME thanks Endless for Gold Sponsorship of GUADEC
                        </a>
                        <p>
                            <p>GNOME thanks Endless for sponsoring GUADEC, our primarily developer conference at the Gold level. GUADEC is the yearly
conference that brings together GNOME contributors from around the world for three days of talks and discussions.</p>
<p>Endless was founded in 2012 with a single mission: to make computing universally accessible by …</p>
                        </p>
                        <a href="gnome-thanks-endless-for-gold-sponsorship-of-guadec.html" class="button">
                            Read more

                        </a>
                    </div>
                    <div class="news-article col-md-4">
                        <a href="gnome-thanks-redhat-for-gold-sponsorship-of-guadec.html" title="GNOME thanks Redhat for Gold Sponsorship of GUADEC" class="h5">
                            GNOME thanks Redhat for Gold Sponsorship of GUADEC
                        </a>
                        <p>
                            <p>GNOME thanks Red Hat for sponsoring GUADEC, our primarily developer conference at the Gold level. GUADEC is the yearly
conference that brings together GNOME contributors from around the world for 3 days of talks and discussions.</p>
<p>Red Hat is the world’s leading provider of open source software solutions, using …</p>
                        </p>
                        <a href="gnome-thanks-redhat-for-gold-sponsorship-of-guadec.html" class="button">
                            Read more

                        </a>
                    </div>
                    <div class="news-article col-md-4">
                        <a href="private-internet-access-confirms-triple-platinum-sponsorship.html" title="Private Internet Access confirms triple Platinum sponsorship" class="h5">
                            Private Internet Access confirms triple Platinum sponsorship
                        </a>
                        <p>
                            <p><img src="/images/sponsors/pia.png" align="right" width="400"/>
<br/>
<br/>
<br/>
<strong>Private Internet Access</strong>, a long supporter of <strong>GNOME</strong> as confirmed sponsorship
of all three main GNOME Foundation conferences (<a href="https://guadec.org">GUADEC</a>,
<a href="https://gnome.asia">GNOME.Asia</a> and <a href="https://las.gnome.org/">Libre Application Summit</a>), all at Platinum level.  Our thanks goes out to
<strong>PIA</strong>.</p>
<p><strong>Private Internet Access (PIA)</strong>, is the leading no-log VPN service provider in the world.
<strong>PIA …</strong></p>
                        </p>
                        <a href="private-internet-access-confirms-triple-platinum-sponsorship.html" class="button">
                            Read more

                        </a>
                    </div>
            </div>
        <div class="row social-home">
            <div class="col text-center">

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>                <div class="h4">Follow us for news and updates</div>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>